[问题]请问如何安装rpm包

为当前最终发行版之前的所有版本提供支持
回复
NjuBee
帖子: 3
注册时间: 2006-07-10 17:25
送出感谢: 0
接收感谢: 0

[问题]请问如何安装rpm包

#1

帖子 NjuBee » 2006-07-10 17:28

名字为 XXX.rpm
也有 XXX.tar.gz

怎么安装
达人教一下
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-07-10 18:24

rpm - Red Hat package manager
epm - Cross-platform package builder by Easy Software Products
yum - Advanced front-end for rpm
安装试试。
不过最好不要使用rpm安装的包。系统都是支持deb好
● 鸣学
NjuBee
帖子: 3
注册时间: 2006-07-10 17:25
送出感谢: 0
接收感谢: 0

#3

帖子 NjuBee » 2006-07-10 19:40

eexpress 写了:rpm - Red Hat package manager
epm - Cross-platform package builder by Easy Software Products
yum - Advanced front-end for rpm
安装试试。
不过最好不要使用rpm安装的包。系统都是支持deb好



我倒,我问的是怎样安装, 不过也谢谢你

用什么命令来装?

既然rpm不建议, 那tar.gz该可以吧, 刚用ubuntu的说
yangchaosail
帖子: 6
注册时间: 2006-06-19 14:56
送出感谢: 0
接收感谢: 0

#4

帖子 yangchaosail » 2006-07-10 23:10

有一个叫alien的东西可以把rpm转换为deb,可以apt-get到,我用过几次,转的过程中出了几个警告,但是安装使用没出问题
头像
qianwx
帖子: 730
注册时间: 2006-07-08 14:41
送出感谢: 0
接收感谢: 0

#5

帖子 qianwx » 2006-07-11 0:46

不要怪我灌水啊,真正感到Ubuntu最方便的地方就在于apt-get,一个命令搞定下载解压安装,初学者用这个版本真的是太方便了。估计可能只有极少数软件包需要手动安装吧??
回复

回到 “老旧版本支持”